Bug 449336 - Bring various components of Proxy Server 4.2 up to date
Bring various components of Proxy Server 4.2 up to date
Status: NEW
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
:
Depends On:
Blocks: CVE-2005-3352 CVE-2004-0885 CVE-2004-0700 CVE-2004-0488 CVE-2006-3918 CVE-2007-1349 CVE-2007-3304 CVE-2006-5752 CVE-2007-4465 CVE-2007-5000 CVE-2007-6388 CVE-2006-1329
  Show dependency treegraph
 
Reported: 2008-06-02 04:49 EDT by Mark J. Cox
Modified: 2015-07-13 00:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2008:0523 normal SHIPPED_LIVE Low: Red Hat Network Proxy Server security update 2008-06-30 11:32:56 EDT

  None (edit)
Description Mark J. Cox 2008-06-02 04:49:25 EDT
Red Hat Network Proxy Server contains a number of components that since
release have been updated upstream to address security issues.  Red Hat Network
Satellite Server 4.2.3 contains updated versions and backported patches to these
components.

Although the CVE name list is long, these issues are not vulnerabilities that
would affect users of the Red Hat Network Proxy product in the normal use of
the product.

Note You need to log in before you can comment on or make changes to this bug.